﻿@charset "utf-8";

/*■■■リセットCSS■■■■■■■■■■■■■■■■*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, div{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
/*vertical-align: baseline;*/
    vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul, li{
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}



/*■■■共通の書式■■■■■■■■■■■■■■■■*/
body{
padding: 0;
margin: 0;
line-height: 120%;
letter-spacing: 1px;
color: #222;
}




img{
border: none;
}

#wrapper{
padding: 0;
margin: 0;
width: 100%;
font-size: 16px;
position: relative;
}

h1, h2{
font-size: 30px;
line-height: 110%;
clear: both;
}

h3, h4{
font-size: 25px;
}




hr.cl{
clear: both;
border: none;
padding: 0;
margin: 0;
}



.text_bold{
font-weight: bold;
}


/*■■■ナビ■■■■■■■■■■■■■■■■*/

#nav_w{
width: 100%;
z-index: 7;
padding: 0;
margin: 0;
height: 0;
}

#nav{
width: 850px;
margin: 0 auto;
}

#nav ul li{
float: left;
border: 1px solid #000;
}

#nav ul li a{
display: block;
width: 100px;
height: 60px;
text-indent: -200%;
}

#nav .subMenu{
z-index: 7;
/*background: #a44;*/
width: 850px;
margin: 0 auto;
position: relative;
top: -30px;
padding: 0 0 20px 0;
background: rgba(255,255,255,0.2);
-moz-transition: background 0.3s linear 0;
-ie-transition: background 0.3s linear 0;
transition: background 0.3s linear 0;
}

#nav .subMenu:hover{
/*background: url(../img/bg_nav_w70.png);*/
background: rgba(255,255,255,0.9);
}



#nav .subMenu .fig{
padding: 70px 5px 0 5px;
}

#nav .subMenu .inner{
width: 700px;
margin: 0 auto;
}

#nav .subMenu .fig01{
background: url(../img/fig01.png) no-repeat;
background-position: 5px 70px;
-moz-background-position: 5px 70px;
transition: background-position 0.3s linear 0;
-moz-transition: background-position 0.3s linear 0s;
-ms-transition: background-position 0.3s linear 0s;
}

#nav .subMenu .fig01:hover{
background-position: 5px 0px;
}




#nav .subMenu .fig02{
background: url(../img/fig02.png) no-repeat 5px 70px;
transition: background-position 0.3s linear 0;
-moz-transition: background-position 0.3s linear 0s;
-ms-transition: background-position 0.3s linear 0s;
}

#nav .subMenu .fig02:hover{
background-position: 5px 0px;
}


#nav .subMenu .fig03{
background: url(../img/fig03.png) no-repeat 5px 70px;
transition: background-position 0.3s linear 0;
-moz-transition: background-position 0.3s linear 0s;
-ms-transition: background-position 0.3s linear 0s;
}

#nav .subMenu .fig03:hover{
background-position: 5px 0px;
}


#nav .subMenu .fig04{
background: url(../img/fig04.png) no-repeat 5px 70px;
transition: background-position 0.3s linear 0;
-moz-transition: background-position 0.3s linear 0s;
-ms-transition: background-position 0.3s linear 0s;
}

#nav .subMenu .fig04:hover{
background-position: 5px 0px;
}



#nav .subMenu .fig05{
background: url(../img/fig07.png) no-repeat 5px 70px;
transition: background-position 0.3s linear 0;
-moz-transition: background-position 0.3s linear 0s;
-ms-transition: background-position 0.3s linear 0s;
}

#nav .subMenu .fig05:hover{
background-position: 5px 0px;
}



/*■■■ヌルヌル移動＠テキスト版（問い合わせ誘導用）■■■■■■■■■■■■■■■■*/
#wrapper #contents_w .subMenu, 
#wrapper #contents_w .smint, 
#wrapper #contents_w .fxd, 
#wrapper #contents_w .subNavBtn
{
position: static !important;
font-weight: bold;
font-size: 19px;
text-align: center;
}

#wrapper #contents_w #toiawase:link{
text-decoration: none;
border-bottom: 1px solid ;
padding-bottom: 1px;
line-height: 135%;
}







/*■■■トップ■■■■■■■■■■■■■■■■*/
#top_w{
width: 100%;
background: #FFF;
background: url(../img/bg_w.gif);
padding: 100px 0 40px 0;
margin: 0;
}

.top{
width: 860px;
margin: 0 auto;
padding: 20px 20px 20px 40px;
background: url(../img/bg_70w.png);
background: rgba(255,255,255,0.7) url(../img/bg_70w.png);
box-shadow: 10px 10px 4px rgba(0,0,0,0.6);
-ms-box-shadow: 10px 10px 4px rgba(0,0,0,0.6);
overflow: hidden;
}


.top h2{
padding: 10px 0 0 0;
}

.shatai{
text-style: italic;
font-weight: bold;
}


/*ブルーベリー*/
.blueberry{
width: 820px;
height: 283px;
margin: 0 !important;
padding: 30px 0 0 0;
}


.brube_box{
width: 850px;
margin: 0 auto;
}

.top .blueberry{
width: 820px;
margin: 0 auto;
}

.top .blueberry .slides,
.top .blueberry .slides li,
.top .blueberry .slides li.active,
.top .blueberry .slides li.active img,{
padding: 0 !important;
margin: 0 !important;
overflow: hidden;
}




/*
.top .top_aisatu{
width: 420px;
float: right;
padding: 10px 0 0 0;
}
*/

dl.money{
width:850px;
padding: 30px 0 0 0;
}

dl.money dt{
width: 250px;
float: left;
}

dl.money dd{
width: 560px;
float: right;
}






/*■■■画像■■■■■■■■■■■■■■■■*/
#gazou_w{
width: 100%;
background: url(../img/bg_y.gif);
padding: 130px 0 40px 0;
}

.gazou{
width: 800px;
margin: 0 auto;
padding: 10px 30px 50px 60px;
background: url(../img/bg_70w.png);
background: rgba(255,255,255,0.7) url(../img/bg_70w.png);
box-shadow: 10px 10px 4px rgba(0,0,0,0.6);
}

#gazou_w .gazou h2{
font-size: 35px;
}

#gazou_w .gazou h3{
margin: 30px 0 5px 0;
}

#gazou_w .gazou p{
margin: 0 0 10px 20px;
}


#gazou_w .gazou p.req{
display: block;
width: 500px;
float: right;
}



#gazou_w .arrow{
margin: 0 0 50px 0;
}

#gazou_w .img_block{
margin:0 0 0 60px;
}

#gazou_w .img_block img,
.g_int_box img{
border-radius: 15px;
}

#gazou_w hr{
border:dashed 5px #f5ca0a;
margin: 15px auto 0 auto;
width: 60%;
}

#gazou_w dl{
padding: 0 0 0 20px;
}

#gazou_w dl dt{
font-weight: bold;
}






/*■■■バナー■■■■■■■■■■■■■■■■*/
#banner_w{
width: 100%;
background: url(../img/bg_g.gif);
padding: 120px 0 40px 0;
overflow: hidden;
}

#banner_w p{
padding: 0;
margin: 0;
}

#banner_w p.kaisetu{
padding: 0 0 0 30px;
}

#banner_w h3{
padding: 20px 0 5px 0;
margin: 0;
font-size: 25px;
}

#banner_w h4{
padding: 20px 0 5px 0;
margin: 0 0 5px 0;
font-size: 20px;
}

.banner{
width: 800px;
margin: 0 auto;
padding: 50px 30px 50px 60px;
background: url(../img/bg_70w.png);
background: rgba(255,255,255,0.7) url(../img/bg_70w.png);
box-shadow: 10px 10px 4px rgba(0,0,0,0.6);
overflow: hidden;
}



.ban_box{
clear: both;
padding: 0 0 50px 20px;
overflow: hidden;
}

.ban_box .ban_text{
width: 465px;
padding: 0 20px 0 10px;
float: right;
}

.ban_box .ban_img{
float: left;
}

#banner_w  hr{
border:dashed 5px #50cc1e;
margin: 0 auto;
width: 60%;
}




/*■■■制作ページのリンク■■■■■■■■■■■■■■■■*/
#testpage_w{
width: 100%;
background: url(../img/bg_r.gif);
padding: 120px 0 40px 0;
}

.testpage{
width: 800px;
margin: 0 auto;
padding: 30px 30px 50px 40px;
background: url(../img/bg_70w.png);
background: rgba(255,255,255,0.7) url(../img/bg_70w.png);
box-shadow: 10px 10px 4px rgba(0,0,0,0.6);
}

#testpage_w h3{
margin: 0;
padding: 0 0 5px 0;
font-size: 20px;
}



#testpage_w .img_box{
width: 250px;
float: left;
border: 1px solid #000;
text-align: center;
background: #eee;
margin:0 0 0 30px;
}


#testpage_w .page_text{
width: 490px;
float: right;
padding: 0 20px 0 0;
}

#testpage_w .hpbox{
clear: both;
overflow: hidden;
width: 810px;
margin: 0 0 30px 0;
}

#testpage_w a.samplpage{
font-size: 19px;
font-weight: bold;
}


#testpage_w hr{
border:dashed 5px #ff4646;
margin: 20px auto 20px auto;
width: 60%;
}



/*■■■問い合わせ■■■■■■■■■■■■■■■■*/

#toiawase_w{
width: 100%;
background: url(../img/bg_b.gif);
padding: 130px 0 70px 0;
}

.toiawase{
width: 800px;
margin: 0 auto;
padding: 10px 30px 50px 40px;
background: url(../img/bg_70w.png);
background: rgba(255,255,255,0.7) url(../img/bg_70w.png);
box-shadow: 10px 10px 4px rgba(0,0,0,0.6);
}

.contact_box{

}

.contact_box .mface{
background: url(../img/bg_toiawase.jpg);
width: 800px !important;
font-size: 15px !important;
}

.contact_box .mface .mface-container{
margin: 0 auto !important;
}


/*説明文の書式*/
#wrapper #contents_w .mface-text{
font-size: 17px !important;
}

/*ボタンの書式変更*/
#wrapper #contents_w .mface .formtable tbody tr th input{
font-size: 20px !important;
padding: 10px 20px !important;
font-weight: bold !important;
cursor: pointer;
}

/*リセットボタンを表示しない*/
#wrapper #contents_w .mface .formtable tbody tr th input[type="reset"]{
display: none;
}

#wrapper #contents_w .mface p{
font-size: 17px;
margin: 0 0 5px 0;
}

#wrapper #contents_w .mface .formtable tbody tr th{
padding: 2px 0 20px 0;
}



/*■■■■■■■■■■■■■■■■■■■*/















